﻿#content nav .nav-previous,#portfolio nav .nav-previous{float:left;width:50%}
.single-portfolio #content nav .nav-previous{float:right;text-align:right;width:50%}
  




#footwrap2 {background: none;}

.abs{position:absolute;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.space-large { padding-top: 0px; padding-bottom: 0px; }

.space-large p{ padding-top: 10px; padding-bottom: 10px; text-align:justify; }

.space-large li{ padding-top: 10px; padding-bottom: 10px; list-style:inside; }
#footer .footer-top .quote-wrapper{margin:0 auto;text-align:center;height:280px;background-color:#292929;}
#footer .footer-top .quote-wrapper .quote{color:#d8c286;font-size:25px;font-weight:normal;line-height:30px;padding:112px 0px 0px 0px;}
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
#evcal_list .eventon_list_event .evcal_desc em,  .evo_lightboxes .evcal_desc em{color:#8c8c8c}
#evcal_list .eventon_list_event .evcal_cblock, .evo_lightboxes .evo_pop_body .evcal_cblock{color:#ABABAB}
#evcal_list .eventon_list_event .evcal_eventcard p, 
				.ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul,
				.evo_lightboxes .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p,
				.evo_lightboxes .evcal_evdata_cell p a{color:#656565}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, 
				.evo_lightboxes .evo_pop_body .evcal_desc span.evcal_desc2{color:#6B6B6B}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, 
				.evo_lightboxes .evo_pop_body .evcal_desc span.evcal_event_subtitle{color:#6B6B6B}

.content-wrapper {
  flex: 1 0 auto;
}

  .box-layout .content-wrapper {
    background: #ffffff;
    position: relative;
  }

  .box-layout .content-wrapper,
  .box-layout footer.footer {
    width: 1270px;
    margin: 0 auto;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  }
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .header-vertical-enable .page-wrapper .header-type-vertical .container .navbar-collapse.collapse,
  .header-vertical-enable .page-wrapper .header-type-vertical2 .container .navbar-collapse.collapse {
    display: block !important;
  }

  .navbar-collapse.collapse,
  .header-type-8 .menu-wrapper .languages-area,
  .header-type-10 .menu-wrapper .languages-area,
  .header-type-8 .navbar-header .top-links,
  .header-type-10 .navbar-header .top-links,
  .tbs.blog-description {
    display: none !important;
  }

.fixed-header-area .collapse {
  display: table-cell !important;
}

.headerfix.fixed .logomain {width: 39% !important;}


.logomain.w-100 {
    width: 75% !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}




.national-service-wrap{padding: 40px 0;background-color: #000;}


.national-service-wrap .entry h3,
.national-service-wrap .entry p,
.national-service-wrap .entry ul li,
.national-service-wrap .entry ul li:before{color: #fff;}


    .welcome-sec a.arrow-btn, .national-service-wrap a.arrow-btn{margin: 22px auto 0;}

#imFooter_imTextObject_05_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

#outer-wrap { overflow: hidden }





.boxed-main-layout #outer-wrap { padding: 40px 30px }

	body.wpex-has-vertical-header.full-width-main-layout.wpex-site-header-disabled #outer-wrap { padding-left: 0; }

	body.wpex-has-vertical-header.full-width-main-layout #outer-wrap { }





.col:after, .clr:after, .wpex-clr:after, .group:after, dl:after, .vc-empty-shortcode-element:after, ul.page-numbers:after, #comments .comment-body:after, .vcex-clr:after, .wpex-slider .sp-nc-thumbnail-container:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.products .col.first { clear: both; margin-left: 0; }
.an-home-page-logo{position:absolute;top:11px;right:24px;width:200px}
.an-home-page-logo img{border:2px solid #0000cd;padding:1px;background-color:#fff}
.an-home-page-logo a:hover img{border:3px solid #0000cd;padding:0}
.news-preview__comment-count{float:right;padding-top:10px}
.news-preview__comment-count i,.news-preview__comment-count span{color:#762123}
.news-preview__comment-count span,.news-preview__comment-count span i{font-size:.875rem;line-height:1.625rem}
.news-preview__comment-count span i{margin-left:5px;font-weight:900;font-family:trajan-pro-3,serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.collapse { display: none }

.collapse.in { display: block }

tr.collapse.in { display: table-row }

tbody.collapse.in { display: table-row-group }

.navbar-collapse.collapse {  height: auto!important; padding-bottom: 0; overflow: visible!important }
#block-49{min-height:40px}
.twitter iframe{max-width:314px !important}
.responsive-grid-active .facebook.block,.responsive-grid-active .twitter.block,.responsive-grid-active .blogs.block,.responsive-grid-active .headlines.block,.responsive-grid-active .free-apps.block{float:none !important;margin:0px auto !important;max-width:300px !important;margin-bottom:10px !important}
.twitter{position:relative;left:0%}
.pp_social .twitter{float:left}

.left {float:left;}

#header .left {margin:15px 0 8px 0;}
.rpwe-alignleft{display:inline;float:left;}
.et_pb_number_counter_0.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}
.et_pb_number_counter_1.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}
.et_pb_number_counter_2.et_pb_number_counter .percent p{font-weight:700;font-size:50px;color:#e09900!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}


.header-image {
	margin-bottom: 0;
	border-bottom: 1px solid #EAEAEA;
	width: 100%;
}
 
.infinite-top-bar .infinite-top-bar-right-social a{ color: #ffffff; }
 
.infinite-top-bar .infinite-top-bar-right-social a:hover{ color: #6cace4; }

.infinite-top-bar-right-social{ display: inline; margin-left: 10px; }

.infinite-top-bar-right-social a{ margin-left: 25px; }

	.infinite-top-bar-right-social a:first-child{ margin-left: 0px; }


#page-404 {
  text-align: center; }

  #page-404 h1 {
    font-size: 235px;
    color: #c8c1b6;
    font-weight: normal; }

  #page-404 p {
    font-size: 42px;
    margin-bottom: 50px; }


	.et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_portfolio_grid .et_pb_portfolio_item,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
		float: left;
		position: relative;
	}


	.et_pb_gallery_grid .et_pb_gallery_item img,
	.et_pb_portfolio_grid .et_pb_portfolio_item img,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img {
		width: 100%;
	}


	.et_pb_gallery_grid .et_pb_gallery_item h3,
	.et_pb_portfolio_grid .et_pb_portfolio_item h2,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
		margin: 10px 0 0;
		padding-bottom: 0;
		font-size: 18px;
		word-wrap: break-word;
	}

.header-type-8 .menu-wrapper .navbar-collapse .menu-main-container .menu {
  float: left;
  text-align: left;
  width: auto;
}

.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu {
  float: left;
  text-align: left;
  width: auto;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}

#header .slider-pro, #header .slider-pro .sp-slide .container, #header .slider-pro img.sp-image, #header .slider-pro img.sp-thumbnail { display:none; }

	#header .header-content5 .container {
		position:relative;
		height:100%;
	}

	#footer.footer-6 .container { position:relative; }

	
	#header .sub-header .container { padding:0px 20px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
footer .container{padding-top:10px;}
.container-immigration-visa{padding-top:50px;}
.client-status .container-fluid{ border:1px solid #DDD}




.tpg-get-posts{clear:both;}



.tpg-get-posts-post{clear:both;}



.tpg-get-posts-thumbnail{clear:both;}





.index .ix-icon {
  position: absolute;
  display: none;
  top: 50%;
  left: 1rem;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 2.6em;
  line-height: 1;
  color: rgb(255,255,255);
}




.index .ix-icon img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}


.ix-bild .ix-icon {
  display: none;
}



.ix-faicon .ix-icon {
  display: block;
}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}

.footbottomyc{ color:#333; line-height:24px; display:none;}








.box_dashed {



	border-top: 1px dashed #959595;



	padding-top: 7px;



	margin-top: 10px;



}

.td-pb-span5 {
  width: 41.66666667%;
}


.tbl_content_top {
    vertical-align: top;
}


.shortcode-author-avatars ul.author-list .avatar,
.shortcode-author-avatars ol.author-list .avatar {
	float: left;
	clear: left;
	margin-right: .25em;
}


.widget_loggedin_recent .avatar, .widget_registered_recent .avatar, .widget_gallery_recent .avatar {
	border: 0;
	padding: 0;
	margin: 2px 3px 0 0;
	float: left;
	}

.multiwidget_author_avatars .author-list .with-biography .avatar {
	float: left;
	margin: 0.2em 0.3em 0.2em 0;
}

.multiwidget_author_avatars .author-list .avatar img {
	float: none !important; 
}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}
